/***********************************************
 * Licensed Materials - Property of IBM
 * 
 * 5724-R31, 5655-S30
 *
 * (C) Copyright IBM Corp. 2002, 2006 All Rights Reserved.
 * (C) Copyright Webify Solutions, Inc. 2002, 2006 All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ***********************************************
 */
package com.ibm.websphere.fabric.banking.util;

/**
 * Bean holding State and Country.
 * 
 * @author pmangesh
 *  
 */
public class StateCountry {

    String _stateCd;

    String _countryCd;

    public StateCountry(String stateCd, String countryCd) {
        _stateCd = stateCd;
        _countryCd = countryCd;
    }

    public String toString() {

        return "stateCd =:" + _stateCd + ", countryCd=:" + _countryCd;
    }

    public String getCountryCd() {
        return _countryCd;
    }

    public void setCountryCd(String countryCd) {
        _countryCd = countryCd;
    }

    public String getStateCd() {
        return _stateCd;
    }

    public void setStateCd(String stateCd) {
        _stateCd = stateCd;
    }
}